CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 17.0.1241.45, Авторски права 1995-2013 Opera Software ASA. Всички права запазени.";
CFBundleName = "Opera";
NSHumanReadableCopyright = "Авторски права 1995-2013 Opera Software ASA. Всички права запазени.";
